USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_USR_PRF_MODULE NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_MODULE WITH (ROWLOCK)
GO

INSERT [dbo].[LK_MODULE] ([MODULE_ID], [MODULE_NME], [MODULE_DES], [PRNT_MODULE_ID], [SRC_NME], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (1, N'MDS Event', N'MDS Event Module', 1, N'mds-event-form.component.html', 1, NULL, CAST(0xA9B30263 AS SmallDateTime))
INSERT [dbo].[LK_MODULE] ([MODULE_ID], [MODULE_NME], [MODULE_DES], [PRNT_MODULE_ID], [SRC_NME], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (2, N'Order Information', N'MDS Event Order Information', 1, N'mds-event-form.orderinfo.component.html', 1, NULL, CAST(0xA9B30263 AS SmallDateTime))
INSERT [dbo].[LK_MODULE] ([MODULE_ID], [MODULE_NME], [MODULE_DES], [PRNT_MODULE_ID], [SRC_NME], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (3, N'ODIE Dropdown', N'MDS Event Order Info - Odie Dropdown', 2, N'ODIEDropdown*', 1, NULL, CAST(0xA9B30263 AS SmallDateTime))

	 

ALTER TABLE dbo.LK_USR_PRF_MODULE CHECK CONSTRAINT ALL 
GO